

@media only screen and (max-width:1180px) {

}

@media only screen and (max-width:1030px) {
.wrapper-in{width:96%;}
.wrapper-in2{width:96%;}
.aboutbox-left{width:10%;}
.aboutbox-right{width:90%; float:left;}
.break-down-left{width:10%;}
.break-down-right{width:90%;  float:left;}
.electricmotorleft{width:23%;}
.electricmotorright{width:75%;}

.electricmotorrightboxleft{width:23%;}
.electricimg{width:99.8%; padding:40px;}
.electricimg img{max-width:100%; }
.electricmotorrightboxright{width:75%;}

.electricmotorrightboxleft2{width:23%;}
.gearboxesright{width:75%;}
.electricimg2{width:99.8%; /*padding:40px;*/}
.electricimg2 img{max-width:100%; }	
	
	
	
nav{display:none;}
.motorsbox{width:30%;}
.linebox{width:2%;}
.footer1st{width:75px;}
.footer2nd{width:20%;}
.ctabox{width:33.3%;}
.ctaboxleft{width:20%;}
.ctaboxright{width:80%;}
.enquireboxleft ~ .enquireboxleft ~ .enquireboxleft{margin-left:0;}
.enquireboxleft ~ .enquireboxleft ~ .enquireboxleft ~ .enquireboxleft{margin-left:10px;}
.electricmotorleft{width:22%; float:left;}
.electricmotorright{width:75%;}
.enquireboxleft{width:49.3%; margin-left:0;}
.enquireboxmessage{width:100%; margin-left:0;}
.brandsbox{width:32%;}
.contactbox{width:45%;  margin:35px 2% 0 2%;}
.leftwhyus{width:100%;}
.rightwhyus{width:100%;}
.whyusbox{width:100%;}
.electricmotorrightboxleft{width:35%;}
.electricimg{width:99.8%; padding:40px;}
.electricimg img{max-width:100%; }
.electricmotorrightboxright{width:63%;}

.electricmotorrightboxleft2{width:35%;}
.electricimg2{width:99.8%;/* padding:40px;*/}
.electricimg2 img{max-width:100%; }
.gearboxesright{width:63%;}
#errorDiv{margin:10px 0 10px 0;}
.loading{min-height:100px;}
.text-section{width:65%;}
.text-section1{width:65%;}

.image-section{width:33%;}
.image-section1{width:33%;}
}

@media only screen and (max-width:900px) {
.motorsbox{width:100%;}
.linebox{display:none;}
.motorsboximg{width:23%; text-align:center; float:left;}
.motorsboximg img{max-width:100%;}
.motorsbox{margin-bottom:25px;}
.motorsboxheading{width:76%; float:right; text-align:left;}
.motorsboxheading2{width:76%; float:right; text-align:left;}
.motorsbox p{width:76%; float:right; text-align:left;}
.footer2nd{display:none;}
.footerclose{display:none;}
.footermap{width:auto; float:right; margin-top:25px;}
.footer1st{margin-top:10px;}
.logo{width:225px; margin-top:32px;}
.logo img{max-width:100%;}
.electricmotorbox{width:48%;}
.ctaboxright p{min-height:55px;}
.innerboxmain{margin-top:35px;}
.heading{padding-bottom:15px;}

.lafertrewindingleft{width:100%;}
.lafertrewindingleft ~ .lafertrewindingleft{width:100%;}
/*.engineeringbox img{display:none;}*/
.electricmotorbox{margin-left:8px; margin-right:0;}
.mapbox iframe{width:100%!important;}
.footer1st{width:100%;}
.footermap{ margin-top:8px;}
}


@media only screen and (max-width:800px) {
.brandsbox{width:46%; margin-right:25px;}
.mrright{margin-right:25px;}	
.brandsstockbox ul li{ display: inline-block; vertical-align: sub; width:33%; height:50px;}
.hometopheading{padding:10px 0 35px 0;}
.enquireboxleft{width:49.2%;}

.section{/*border-bottom:#d0d0d0 1px solid; */padding-bottom:25px;}
.section1{/*border-bottom:#d0d0d0 1px solid;*/  padding-bottom:25px;}
.electricmotornewedit img{margin-right:0;}
}

@media only screen and (max-width:720px) {
.hometopheading{font-size:20px;}
.homecolorbox{background:#fff; padding:0 0 15px 0;}
.brandsstockbox{display:none;}
.motorsmore{display:none;}
.homeproductboxmain{padding:0 0 50px 0;}
.electricmotorbox{margin-bottom:25px;}
.ctabox{width:100%; border-right:none; border-bottom:#fff 2px solid;}
.ctaboxright p{min-height:5px;}
.innerboxmain{margin-top:25px;}
.heading{font-size:26px;}
.enquireboxleft{width:100%;}
.enquireboxleft ~ .enquireboxleft{float:left; margin-left:0;}
.enquireboxleft ~ .enquireboxleft ~ .enquireboxleft ~ .enquireboxleft{margin-left:0;}
.electricmotorleft{display:none;}
.selectbox2{display:block;}
.electricmotorright{width:100%; float:left;}
.electricmotorrightboxleft{width:100%;}
.electricmotorrightboxright{width:100%; float:left;}

.electricmotorrightboxleft2{width:100%;}
.electricmotorrightboxright2{width:100%; float:left;}

.enquireboxheading{font-size:18px;}
.enquirebox {margin:0 0 25px 0;}
.electricmotorrightheading{font-size:25px; text-align:left;}
.electricmotorrightheading h1{font-size:25px;}
.electricimg{margin:0 auto;}
.electricimgheading{padding-top:20px;}
.electricimgheading2{padding-top:20px;}

.gearboxesright{width:100%;}
.brandsbox{width:45%; margin-right:25px;}
.mrright{margin-right:25px;}
.branddetils p{float:left;}
.branddetilsimg{text-align:left;}
.branddetilsimg span{display:block; text-align:left; width:100%; float:left; margin-bottom:20px;}
.branddetilsimg span ~ span{margin-bottom:0;}
.branddetilsimg span img{max-width:100%; margin:0!important;}
.branddetils img{margin:0 0 10px 0;}
.contactbox{width:100%;  margin:0 0 35px 0;}
.leftwhyus{width:100%;}
.rightwhyus{width:100%; margin-left:0;}
.aboutbox{background:#fff;}
.thankyou{font-size:32px;}
.sbSelector{text-indent:10px;}
.engineeringimg{display:none;}
.loading{background:none!important;}
/*.brandsstockbox2{background:#f7f7f7;}*/
.lafertrewindingleft img{width:100%!important; height:100%!important;}
}


@media screen and (max-width:550px) {
.motorsboximg{width:100%; text-align:center; float:center;}
.motorsboximg img{max-width:100%;}
.motorsboxheading{width:100%; float:left; text-align:center;}
.motorsboxheading2{width:100%; float:left; text-align:center;}
.motorsbox p{width:100%; float:left; text-align:center;}
.electricmotorbox{width:100%; margin-right:0; margin-left:0; }
.brandsbox{width:100%; margin-right:0;}
.mrright{margin-right:0;}	
.whyusboxleft{width:15%;}
.whyusboxright{width:85%;}
.aboutbox-left{width:20%;}
.aboutbox-right{width:80%;}
.break-down-left{width:20%;}
.break-down-right{width:80%;  float:left;}
.engineeringbox img{max-width:100%;}
.SiteMapOne{width:100%; margin:0 0 35px 0;}
#errorDiv{width:100%;}
.enquireboxheading{text-align:left;}
}

@media screen and (max-width:400px) {
.electricmotornewedit p{float:left;}
.electricimgheading2{float:left;}

}